<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="286b93c50f202ccf51b866073227ff14">
  <dict>
    <!--2021-12-29 18:11:21.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:11:21.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-12-29 18:11:21.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-12-29 18:11:21.000-->
    <bool key="hw_stk_name_read_from_custom_first">true</bool>
    <!--2021-12-29 18:11:21.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
